> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get

> Get one organization the caller belongs to.



## OpenAPI

````yaml /openapi.json get /v1/orgs/{orgId}
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/orgs/{orgId}:
    get:
      tags:
        - orgs
      summary: Get
      description: Get one organization the caller belongs to.
      operationId: orgs.get
      parameters:
        - name: orgId
          in: path
          required: true
          schema:
            type: string
          description: The organization's id (UUID) or slug — either form is accepted.
      responses:
        '200':
          description: The organization.
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  name:
                    type: string
                  slug:
                    type: string
                  isPersonal:
                    type: boolean
                  billingStatus:
                    type: string
                    enum:
                      - unpaid
                      - active
                      - past_due
                      - canceled
                  createdAt:
                    type: string
                    format: date-time
                required:
                  - id
                  - name
                  - slug
                  - isPersonal
                  - billingStatus
        '404':
          description: Not a member or no such organization.
      security:
        - apiKey: []
        - session: []
components:
  securitySchemes:
    apiKey:
      type: http
      scheme: bearer
      bearerFormat: korve_api_key
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````